<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="774" name="djvideomixer" prototype="Page" created="1252240280696" lastModified="1395715948507">
  <hop:parent idref="20" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <pname>DJ Audio / Video Mixer</pname>
    <registrant>sanjaac.myopenid.com</registrant>
    <http_language>de-de,de;q=0.8,en-us;q=0.5,en;q=0.3</http_language>
    <uri>djvideomixer</uri>
    <http_browser>Mozilla/5.0 (Windows; U; Windows NT 6.0; de; rv:1.9.0.13) Gecko/2009073022 Firefox/3.0.13 (.NET CLR 3.5.30729)</http_browser>
    <time type="date">06.09.2009 07:31:50 CDT</time>
    <updatetime type="date">06.09.2009 07:31:20 CDT</updatetime>
    <hopsession>127.0.0.62.143.32.c34bdd6bnlar</hopsession>
    <body>This is a small, Touch LCD controlled DJ Mixer, which not only is great as a nightclub tool for playing audio -not only reproducing music, actually playing with it-, but also has high end video playback capabilities, thus making it an all-round experience both for the DJ and the audience.</body>
    <pseudoparent idref="20" prototyperef="Page"/>
    <rssfeed></rssfeed>
    <pvcount type="float">2.0</pvcount>
    <homepage>http://code.google.com/p/djvideomixer/</homepage>
    <render_skin>project</render_skin>
    <edit_skin>edit_project</edit_skin>
    <http_referer>http://beagleboard.org/project/djvideomixer/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <errmsg></errmsg>
    <shortdesc>DJ audio mixer with video playback capabilities</shortdesc>
    <user>sanjaac.myopenid.com</user>
  </hopobject>
</xmlroot>
